Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10735/?format=api
{ "ob_id": 10735, "uuid": "a4ef5515450387fb3af050d7fd706afc", "title": "ARSF - Flight GB06/07: Silver Flowe are Munsary Peatlands areas", "abstract": "ARSF project GB06/07: From micro to macro scale: hyperspectral and LiDAR remote sensing of peatland landscapes. PI: T.Malthus. Site: Silver Flowe, Munsary Peatlands.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7122/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38768/?format=api" ] }